.security-products {
  margin-top: 8rem;
}

.security-products .container {
  position: relative;
}

.security-products-wrapper {
  display: grid;
  gap: 8rem;
  margin-top: 4rem;
  margin-bottom: 12rem;
}

.security-products-item {
  display: grid;
  grid-template-columns: 44rem 56rem;
  justify-content: space-between;
  align-items: center;
}

.security-products-item__text--title {
  color: #6FC300;
  line-height: 1.3;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 1.6rem;
}

@media screen and (max-width: 850px) {
  .security-products {
    margin-top: 0;
  }

  .security-products-wrapper {
    margin-top: 2.4rem;
    margin-bottom: 9rem;
  }

  .security-products-item {
    grid-template-columns: unset;
    gap: 4rem;
  }
}